/* Portuguese localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/English.lproj/Localizable.strings,v 1.2 2001/11/27 07:07:33 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "Encerrar o servidor X?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "Encerrando o servidor X você finalizar qualquer programa sob o ambiente X Window.";

/* Quit */
"Quit" = "Encerrar";

/* Cancel */
"Cancel" = "Cancelar";

/* Default keymapping file */
"USA.keymapping" = "Portugues.keymapping"

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-a"

/* Button title when changing switch key */
"Press key" = "Pressione as Teclas"
